<eCH-0214:header>
    <eCH-0058:senderId>{{ response.header.senderId }}</eCH-0058:senderId>
    {{#response.header.recipientId}}
    <eCH-0058:recipientId>{{.}}</eCH-0058:recipientId>
    {{/response.header.recipientId}}
    <eCH-0058:messageId>{{ response.header.messageId }}</eCH-0058:messageId>
    <eCH-0058:referenceMessageId>{{ response.header.referenceMessageId }}</eCH-0058:referenceMessageId>
    <eCH-0058:ourBusinessReferenceId>{{ response.header.ourBusinessReferenceId }}</eCH-0058:ourBusinessReferenceId>
    <eCH-0058:yourBusinessReferenceId>{{ response.header.yourBusinessReferenceId }}</eCH-0058:yourBusinessReferenceId>
    <eCH-0058:uniqueIdBusinessTransaction>{{ response.header.uniqueIdBusinessTransaction }}</eCH-0058:uniqueIdBusinessTransaction>
    <eCH-0058:messageType>{{ response.header.messageType }}</eCH-0058:messageType>
    <eCH-0058:sendingApplication>
        <eCH-0058:manufacturer>{{ response.header.sendingApplication.manufacturer }}</eCH-0058:manufacturer>
        <eCH-0058:product>{{ response.header.sendingApplication.product }}</eCH-0058:product>
        <eCH-0058:productVersion>{{ response.header.sendingApplication.productVersion }}</eCH-0058:productVersion>
    </eCH-0058:sendingApplication>
    <eCH-0058:messageDate>{{ response.header.messageDate }}</eCH-0058:messageDate>
    <eCH-0058:action>{{ response.header.action }}</eCH-0058:action>
    <eCH-0058:testDeliveryFlag>{{ response.header.testDeliveryFlag }}</eCH-0058:testDeliveryFlag>
</eCH-0214:header>